* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	width: 1000px;
	color: #333333;
	margin: 10px auto;
	line-height: 120%;
	background: #ffffff;
}
/* タイトE*/
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #fffffff;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 30px;
	background:  url no-repeat 10px 9px;
}
	h1 a:link,
	h1 a:visited,
	h1 a:hover,
	h1 a:active {
		color: #ffffff;
		font-weight: bold;
		text-decoration: none;	
	}
/* サブタイトE*/
h2 {
	float: none;
	font-weight: bold;
	font-size: 14px;
	padding: 150px 40px 0px 100px;
	margin: 0px;
}
/* ヘッダ〖 */
#header {
	height: 60px;
	border-top: 4px double #B29A6A;
	background: url(mise6images//background.jpg) repeat-x;
	border-bottom: 1px solid #B29A6A;
	clear: both;
}
/* ヘッダ〖ナビゲ〖ショE*/
#header_navi {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	font-size: 80%;
}
	#header_navi a:link,
	##header_navi a:visited {
		color: #FFFFFF;
		text-decoration: none;	
	}
	#header_navi a:hover,
	#header_navi a:active {
		color: #AD4B40;
		text-decoration: underline;	
	}
/* メインメニュ〖 */
ul.menu {
	list-style-type: none;
	margin: 1px 0px 0px;
	padding: 0px;
}
	ul.menu li{
	font-size: 80%;
	color: #FFFFFF;
	background: #CBB687;
	float: left;
	width: 1000px;
	text-align: center;
	border-right: 1px solid #B29A6A;
	border-bottom: 1px solid #B29A6A;
	}
	ul.menu a:link,
	ul.menu a:visited {
	color: #FFFFFF;
	text-decoration: none;		
	display:block;
	}
	ul.menu a:hover,
	ul.menu a:active {
	color: #FFFFFF;
	background: #B29A6A;
	}
/* お梦らせ */
#news {
	font-size: 80%;
	float: left;
	height: 194px;
	width: 500px;
	bgcolor: #FFFFFF;
	border-bottom: 1px solid #CBB687;
	padding-left: 10px;
}
/* 车妥 */
#gaiyo {
	font-size: 80%;
	float: center;
	height: 170px;
	width: 990px;
	background: url(mise6images/corset3.gif) repeat-x fixed;
	border-bottom: 1px solid #CBB687;
	padding-left: 10px;
}
/* サブタイトE*/
/* title.jpgを攻きな茶羴E耸压工工丒去单ぅ去ぅ帷讥袱绚丒辘蓼 */
#sub_title {
	background: url(mise6images/corset3.gif) no-repeat;
	float: left;
	height: 194px;
	width: 490px;
	border-bottom: 1px solid #CBB687;
}
/* トピックタイトE*/
.topics {
	border-bottom: 1px solid #CBB687;
	padding: 5px 5px 5px 15px;
	margin-bottom: 10px;
	background: url(mise6images/topics_bit.gif) no-repeat 1px 7px;
}
/* 焊ブ撩ク */
#left_block {
	font-size: 80%;
	float: left;
	width: 570px;
	background: repeat-x fixed;
	padding: 5px;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 10px;
	border: 1px solid #CBB687;
}
/* トップペ〖ジ脱 宝ブ撩ク */
#right_block {
	font-size: 80%;
	float: right;
	width: 200px;
	background: repeat-x fixed;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #CBB687;
	margin-left: 3px;
}
/* フッタ〖 */
#footer_navi {
	font-size: 75%;
	text-align: center;
	margin-top: 5px;
	border-top: 3px double #B29A6A;
	background: #f8e7a0;
}
	#footer_navi a:link,
	##footer_navi a:visited {
		color: #003333;
		text-decoration: none;	
	}
	#footer_navi a:hover,
	#footer_navi a:active {
		color: #AD4B40;
		text-decoration: underline;	
	}
#footer {
	font-size: 75%;
	text-align: center;
	margin-top: 5px;
	border-top: 1px solid #B29A6A;
}
/* table刘峻 */
.hot {
	border-bottom: 1px dotted #CBB687;
}
/* コンテンツペ〖ジ脱 サブメニュ〖 */
ul#submenu {
	list-style-type: none;
	margin: 1px 0px 0px;
	padding: 0px;
}
	ul#submenu li{
	border-bottom: 1px dotted #CBB687;
	border-left: 1px dotted #CBB687;
	margin-left: 10px;
	padding-left: 5px;
	}
	
/* コンテンツペ〖ジ脱 宝ブ撩ク */
#right_block_contents {
	font-size: 80%;
	float: right;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 3px;
}
/* コンテンツペ〖ジ脱 サブメニュ〖ブ撩ク */
#sub_block {
	background: repeat-x fixed;
	border: 1px solid #CBB687;
	padding: 5px;

.itempic {
width :146px;
*width:146px;
height:146px;
float:left;
margin: 0px 8px 0px 0px;
padding:0;
border: 1px solid #000000;
text-align:center;
}


.line-height {
	vertical-align:middle;
	height:146px;
    width:146px;
}

}